ARK(1)

NAME
ark - Un outil d'archivage pour KDE

SYNOPSIS

ark [--extract--extract-to--add--add-to--guess-name] [dossier] [fichiers] [archive] [Options Génériques KDE] [Options Génériques Qt]

DESCRIPTION

Ark est une application destinée à gérer divers formats d'archives dans l'environnement KDE. Les archives peuvent être affichées, extraites, créées et modifiées depuis Ark. Le programme est compatible avec plusieurs formats comme tar, gzip, bzip2, zip, rar et lha (si les programmes en ligne de commande appropriés sont installés). Dans l'environnement KDE, Ark peut travailler conjointement à Konqueror pour gérer les archives, si vous installez le module d'intégration de Konqueror, disponible dans le paquetage kdeaddons.

OPTIONS

--extract
    Ouvre une boîte de dialogue pour l'extraction, quitte l'application une fois l'opération terminée

--extract-to dossier archive
    Extrait archive dans dossier. Quitte l'application une fois l'opération terminée. dossier sera créé s'il n'existe pas.

--add fichiers
    Demande le nom de l'archive à laquelle ajouter les fichiers. Quitte l'application une fois l'opération terminée.

--add-to fichiers archive
    Ajoute les fichiers à archive. Quitte l'application une fois l'opération terminée. archive sera créée si elle n'existe pas.

--guess-name dossier archive
    Utilisé avec --extract-to. Lorsque spécifié, archive sera extrait dans un sous-dossier de dossier, dont le nom sera celui de archive sans l'extension de nom de fichier.

VARIABLES D'ENVIRONNEMENT

$PATH
    Les applications en ligne de commande correspondant aux types d'archives que vous voulez gérer dans Ark doivent être disponibles dans votre $PATH.

EXEMPLES

ark --extract-to --guess-name . Une-Archive.tar.bz2
    Extraira Une-Archive.tar.bz2 dans un dossier nommé Une-Archive dans le dossier courant.

ark --add-to *.jpg images.tar.bz2
    Ajoute tous les fichiers se terminant par *.jpg à une archive nommée images.tar.bz2, en la créant si elle n'existe pas encore.

VOIR AUSSI

tar(1), gzip(1), bzip2(1), zip(1), rar(1), lha(1)

Une documentation utilisateur plus détaillée est disponible à l'adresse help:/ark (saisissez cette URL dans Konqueror, ou exécutez khelpcenter help:/ark).

AUTEURS

Ark est maintenu par Henrique Pinto <stampede@coltec.ufmg.br>

Cette page de manuel a été écrite par Lauri Watts <lauri@kde.org> pour KDE 3.4.

AUTHOR
Lauri Watts.